﻿

#header-top-content,
#header-content-wrapper {
	padding-left:2%;
	padding-right:2%;
}

	
	#header-top-content,
	#header-content-wrapper,
	#top-widget,
	#home-cols, 
	.bottom-widget,
	.top-widget{
		padding-left:0;
		padding-right:0;
	}

.header-contact li.header-email {
	margin-right: 10px;
}

.header-contact .header-email a {
	color: #007662 !important;
	padding-left: 5px !important;
}

.header-contact .header-email.gray a {
	color: #777 !important;
	text-decoration: none !important;
}
.header-contact .header-email a,.header-contact .header-number a{color:#999;text-decoration:none}
.header-contact .header-email a:hover,.header-contact .header-number a:hover{color:#000}

.footer {
    clear: both;
    margin: 0px auto;
    padding: 10px 0 0 0;
    font-size: 12px;
    color: #999;
    width: 95%;
    text-align: center;
}

    .footer p {
        padding: 10px 15px 5px 15px
    }

    .footer a {
        color: #666
    }

    .footer a:hover {
        color: #999
    }


#main {
  position: relative; }

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}

.row .four.columns { width: 31.91489%; }

.row .four.centered { margin-left: 34.04255%; }

.sixteen.colgrid .row .four.columns { width: 23.40426%; }

.sixteen.colgrid .row .four.centered { margin-left: 38.29787%; }
.clear{clear:both}
.cmc div.left .clear{clear:none}

.pagination .nav-links {
  text-align: center;
}
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}

.social-shares .other-share a.twitter {
    background: #00aced;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.hero__sub{font-family:UniversLTStdBold,Sans-Serif;font-size:1.375em;text-transform:uppercase;line-height:1.4em;text-shadow:0 0 5px #000;margin:0 10px}


.feature-title{
	margin-bottom:20px !important;
	margin-left: 30px;
	text-align:left;
	max-width: 650px;
}

.feature-title h1{
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding:0px;
	color:#777777;
}

	
	.feature-title p{
	margin-bottom:10px !important;
	line-height: 20px;
	font-size: .9em;
	}
#main #error404 h1{margin:0 0 15px;background:none;text-align:center;border:none;padding:0;letter-spacing:.1em}
#main{font:normal 12px/18px Arial, Helvetica, sans-serif;color:}


.career__info_divider {
  width: 36px;
  height: 1px;
  background-color: #FFFFFF;
  display: block;
  margin: 0 auto 27px;
}


.icon-service {
  float: left;
  margin: 0 25px 43px 0;
}


.icon-service--mod {
  margin: 0 25px 28px 10px;
}


  .icon-service--adaptive {
    margin: 0 10px 43px 15px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}
.header.header-v1 .header-middle .col-sm-9,.header.header-v2 .header-middle .col-sm-9,.header.header-v3 .header-middle .col-sm-9{width:100%}
.rtl .header-middle .col-sm-9{width:100%}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}

.left1{
margin-left:9%;
}

	.boxed-layout .container,
	.boxed-layout-small .container {
		max-width: 904px;
	}

	.boxed-layout .container,
	.boxed-layout-small .container,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	.widget_about_us .container {
		padding: 70px 0 10px;
	}

	.widget_tf_section .container {
		padding: 70px 0 20px;
	}

.container {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
	position: relative;
}

#primary .container {
	max-width: 100%;
}

.boxed-layout-small .container {
	margin: 0px auto;
	max-width: 978px;
	padding: 0;
	position: relative;
}

.widget_latest_blog .container {
	overflow: hidden;
}



.main-slider,
.main-slider .layer-slider,
.main-slider .container {
	height: 100%;
	position: relative;
}

.flexslider img.img-responsive { margin: 0px !important; padding: 0px !important; width: 100% !important; }
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 321.6px;
            overflow: hidden;
          }


  .help-text-menu {
    font-size: 75%;
    text-align: center;

  }

.footer-socket-wrapper .copyright {
   color: #b1b6b6;
   float: left;
   font-size: 14px;
   max-width: 50%;
}

.footer-socket-wrapper .copyright a {
   color: #b1b6b6;
   border-bottom: 1px solid #5a5d62;
}

.footer-socket-wrapper .copyright a:hover {
   color: #ffffff;
}

.back_top{position:absolute; z-index:100; right:5%; top:30px;}
#app_progress_bar{width:90%;height:15px;overflow:hidden;background:rgba(0,0,0,.2);margin:1rem auto 0;border-radius:10px;position:relative}
#app_progress_bar div{width:0;height:100%;position:absolute;left:0;top:0;transition:width .5s ease;background:hsla(0,0%,100%,.85)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
h2.comprovendo{background-position:left -30px;}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
